test:vulnerabilities:my-sub-project:
    stage: test
    image:
        name: debricked/debricked-scan
        entrypoint: ["/gitlab-ci.sh"]
    script: echo "Done"
    variables:
        DEBRICKED_TOKEN: $DEBRICKED_TOKEN
        CI_PROJECT_PATH: monorepo/my-sub-project
        
test:vulnerabilities:another-sub-project:
    stage: test
    image:
        name: debricked/debricked-scan
        entrypoint: ["/gitlab-ci.sh"]
    script: echo "Done"
    variables:
        DEBRICKED_TOKEN: $DEBRICKED_TOKEN
        CI_PROJECT_PATH: monorepo/another-sub-project


